Subject: bug#10237: bug#9928: AM_SILENT_RULES does not work with NonStop make

From: Stefano Lattarini <[email-masked]>
Date: Wed, 28 Dec 2011 21:19:23 +0100

Hi Paul.

On 12/28/2011 09:08 PM, Paul Eggert wrote:
> On 12/26/11 13:35, Stefano Lattarini wrote:
>> testing on non-Linux systems (*BSD and Solaris at least, hopefully also
>> Cygwin or MinGW).
> 
> I tested it on Solaris 8 and that test worked fine.
> I used Autoconf 2.63, GNU m4 1.4.13, and the system-supplied 'make'.
> 
> Some of the other tests failed, e.g., because I didn't have
> Fortran installed, but I didn't investigate them; it hardly
> seems worth the trouble for such an old system.
> 
> 
I did some testing on Debian unstable, Solaris 10, NetBSD 5.1 and Cygwin 1.5 (in
part by running the relevant test cases from the automake testsuite, in part
trying out the build system of GNU coreutils).   Everything seems fine so far.
I want to do some small improvements to the documentation, then I say we are
ready to merge the 'silent-fixes' branch into maint.

Regards,
  Stefano